Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605307 - pulp repo list is not getting the package number for yum: based feeds
pulp repo list is not getting the package number for yum: based feeds
Status: CLOSED NOTABUG
Product: Pulp
Classification: Retired
Component: z_other (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 11:43 EDT by Preethi Thomas
Modified: 2011-07-15 15:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-29 09:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2010-06-17 11:43:31 EDT
Description of problem:


 pulp repo list doesn't show the package number after  repo sync


[root@preethi ~]# pulp repo create --label=f13_x86_64 --name=f13 --arch=x86_64 --feed=yum:http://download.devel.redhat.com/released/F-13/GOLD/Fedora/x86_64/os/



[root@preethi ~]# pulp repo sync --label=f13_x86_64


[root@preethi ~]# pulp repo list
+-------------------------------------------+
    List of Available Repositories 
+-------------------------------------------+

Label              	f12_i386                 
Name               	f12                      
Feed               	{'url': 'http://download.devel.redhat.com/released/F-12/GOLD/Fedora/i386/os/', 'type': 'yum', 'supported_types': ['yum', 'local', 'rhn']}
Arch               	i386                     
Packages           	0                        


Label              	f12                      
Name               	f12                      
Feed               	{'url': 'http://download.devel.redhat.com/released/F-12/GOLD/Fedora/i386/os/', 'type': 'yum', 'supported_types': ['yum', 'local', 'rhn']}
Arch               	i386                     
Packages           	0                        


Label              	f13_i386                 
Name               	f13                      
Feed               	{'url': 'http://download.devel.redhat.com/released/F-13/GOLD/Fedora/i386/os/', 'type': 'yum', 'supported_types': ['yum', 'local', 'rhn']}
Arch               	i386                     
Packages           	0                        


Label              	f13_x86_64               
Name               	f13                      
Feed               	{'url': 'http://download.devel.redhat.com/released/F-13/GOLD/Fedora/x86_64/os/', 'type': 'yum', 'supported_types': ['yum', 'local', 'rhn']}
Arch               	x86_64                   
Packages           	0     


[root@preethi f13_x86_64]# pwd
/var/lib/pulp/f13_x86_64

[root@preethi f13_x86_64]# ls -l
total 24240
-rw-r--r--. 1 apache apache  2763864 May 12 20:47 0c8eec639425a769091e326226c690b8115620b5fdc6430a769ba6c3f39bfe34-filelists.xml.gz
-rw-r--r--. 1 apache apache   396760 May 12 20:47 2afec9b506dd4f46bd68d674d579a6fdff4f0618c78f86c48301fca5e660130e-Fedora-13-comps.xml.gz
-rw-r--r--. 1 apache apache  1311358 May 12 20:47 530c5ad13176b61694b322634f0aaa2bfd80052baf4b97df7522c6626031487a-other.xml.gz
-rw-r--r--. 1 apache apache  3108269 May 12 20:47 5c3ab96a2b58cb1b6ca21d59539e294bb9a95c8fdbb8ab209429e98bd2cc0853-filelists.sqlite.bz2
-rw-r--r--. 1 apache apache  1223273 May 12 20:47 6274ed49dbcfa42ca5ccf5bfbc75937404deb550369750628aa25eb35f352458-other.sqlite.bz2
-rw-r--r--. 1 apache apache 10448896 Jun 17 11:07 a75e0184a58b95011684ff760bce2d1c868b054fc8eb17d04276611bc58aecd0-primary.sqlite
-rw-r--r--. 1 apache apache  2338862 May 12 20:47 a75e0184a58b95011684ff760bce2d1c868b054fc8eb17d04276611bc58aecd0-primary.sqlite.bz2
-rw-r--r--. 1 apache apache        0 Jun 17 11:29 cachecookie
-rw-r--r--. 1 apache apache  1253772 May 12 20:47 ed88d22fca1c8bcc07d85bb677d5f8f45422a373a53b6dd213d57d7dfc278878-primary.xml.gz
-rw-r--r--. 1 apache apache  1726573 May 12 20:47 fce31f091be8211a394d8942fcf4f6cbeffa3d40d87b61af55a97b1a88b46987-Fedora-13-comps.xml
drwxr-xr-x. 2 apache apache     4096 Jun 17 11:07 packages
drwxr-xr-x. 2 apache apache   221184 Jun 17 11:10 Packages
drwxr-xr-x. 2 apache apache     4096 Jun 17 11:07 repodata
-rw-r--r--. 1 apache apache     3819 May 12 20:47 repomd.xml

Note You need to log in before you can comment on or make changes to this bug.